Subject: Re: [6pack] 6pack Digest, Vol 69, Issue 9

From: Luis <[email-masked]>
Date: Sun, 29 Nov 2020 14:17:53 -0600

When you say Dan “was”, I think he still is as I haven’t of him passing unless it was recently and it wasn’t shared on the Forums. 

Lou

> On Nov 29, 2020, at 1:05 PM, [email-masked] wrote:
> 
> Send 6pack mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/6pack
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of 6pack digest..."
> 
> 
> Today's Topics:
> 
>   1. Re: [TR] Thanks Dan Masters! (Bud Rolofson)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Mon, 23 Nov 2020 08:12:32 -0700
> From: Bud Rolofson <[email-masked]>
> To: Jim Henningsen <[email-masked]>
> Cc: John McMaster <[email-masked]>, Triumphs
>    <[email-masked]>, [email-masked]
> Subject: Re: [6pack] [TR] Thanks Dan Masters!
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Dan Masters was as good a person as he was an electrical engineer (for TVA). When he and Fred Thomas came to my house for a get together before VTR2001 I was so awestruck by these two legends of Triumph World that I took a picture of the oil spot patterns their cars left in my drive way. Dan?s TR6 and Fred?s TR3. Both immaculate cars but being TRs they leaked something somewhere just like ours.
> 
> One of my favorite passages from Dan?s book is where he says a voltmeter could fall off the car and the battery would never know it, classic. I?ve used that book (he autographed it for me) many many times and just not for Triumphs.
> 
> Bud
> 
> 
>> On Nov 23, 2020, at 6:48 AM, Jim Henningsen <[email-masked]> wrote:
>> 
>> Amen to that!  I have used it extensively as I upgrade my TR6.  Love the electric fuel pump inertia switch and warning buzzer wiring diagram for that upgrade!  Best repair book for my 6 I have ever used.  Dan should be in the Triumph Hall of Fame for writing it!
>> Jim Henningsen
>> Ocala, FL
>> 61 3A
>> 62 4
>> 67 4A
>> 75 6
>> 81 8 
>> 
>> From: Triumphs <[email-masked] <mailto:[email-masked]>> On Behalf Of John McMaster
>> Sent: Sunday, November 22, 2020 10:40 PM
>> To: [email-masked] <mailto:[email-masked]>; [email-masked] <mailto:[email-masked]>
>> Subject: [TR] Thanks Dan Masters!
>> 
>> A great big thankyou to Dan Masters!  I bought Dan?s Electrical Maintenance Handbook years ago and have had it sitting on the book-shelf unused for all that time.  An electrical ?gremlin? appeared in my ?6 recently and I had to resort to Dan?s manual for help.  Let me say it was the best purchase I?ve made for my Triumphs!  Clear and concise diagrams made it so easy to use (and trace my fault).  Thanks Dan.
>> 
>> John TR666
>> 71 TR6 PI;
>> 76 Dolomite Sprint (3.8l V6)
>> 76 Dolomite 1850
>> ** [email-masked] <mailto:[email-masked]> **
>> 
>> Donate: http://www.team.net/donate.html <http://www.team.net/donate.html>
>> Archive: http://www.team.net/pipermail/triumphs <http://www.team.net/pipermail/triumphs>  http://www.team.net/archive <http://www.team.net/archive>
>> 
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked] <http://autox.team.net/mailman/options/triumphs/[email-masked]>
> Bud Rolofson
> 
> Extreme Parts Racing (more than just a haircut)
> 
> 71TR6 CC57365 (Good 6)
> 71 Spitfire MK IV Race Car #3
> 69 Spitfire MK III (back up FE engine/dinghy car)
> 93 Minnie Winnie Race Support Vehicle 
> 77 Z-50A Hardly Davidson Honda Mini-Trail Bike (Triumph Pit Bike)
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/6pack/attachments/20201123/f9271c49/attachment-0001.htm>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> 6pack mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/6pack
> 
> 
> ------------------------------
> 
> End of 6pack Digest, Vol 69, Issue 9
> ************************************

_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack

Unsubscribe/Manage: http://autox.team.net/mailman/options/6pack/[email-masked]